Arkadaşlar Openbase hatası alıyorum

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 1591

Yorumlar : 1

Bilgilendirme : Bu konuya son mesaj 973 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    bayrakkk - ait Kullanıcı Resmi (Avatar)

    Arkadaşlar Openbase hatası alıyorum

    slm öncelıkle sorunum şu Stiller & Temalar gırdıkten sonra herhangi bi tema işaretlıyorum sonra sitil degişken editörune karsısındakı git tıklıyorum ve ust tarafta şu hata alıyorum Warning: include() [function.include]: open_basedir restriction in effect. File() is not within the allowed path(s): (/home/gozdefor/public_html:/usr/lib/php:/usr/php4/lib/php:/usr/local/lib/php:/usr/local/php4/lib/php:/tmp) in/home/gozdefor/public_html/includes/class_core.php on line 3409

    Warning: require() [function.require]: open_basedir restriction in effect. File() is not within the allowed path(s): ([path]:/usr/lib/php:/usr/php4/lib/php:/usr/local/lib/php:/usr/local/php4/lib/php:/tmp) in [path]/vb/vb.php on line 221 sızce nedır bu temalarım bıle saga cok fena kaymıs durumda yardımlarınızı beklıyorum
  2. #1
    slm öncelıkle sorunum şu Stiller & Temalar gırdıkten sonra herhangi bi tema işaretlıyorum sonra sitil degişken editörune karsısındakı git tıklıyorum ve ust tarafta şu hata alıyorum Warning: include() [function.include]: open_basedir restriction in effect. File() is not within the allowed path(s): (/home/gozdefor/public_html:/usr/lib/php:/usr/php4/lib/php:/usr/local/lib/php:/usr/local/php4/lib/php:/tmp) in/home/gozdefor/public_html/includes/class_core.php on line 3409

    Warning: require() [function.require]: open_basedir restriction in effect. File() is not within the allowed path(s): ([path]:/usr/lib/php:/usr/php4/lib/php:/usr/local/lib/php:/usr/local/php4/lib/php:/tmp) in [path]/vb/vb.php on line 221 sızce nedır bu temalarım bıle saga cok fena kaymıs durumda yardımlarınızı beklıyorum

  3. offline
    eTiKeT™ - ait Kullanıcı Resmi (Avatar)

    Cevap: Arkadaşlar Openbase hatası alıyorum

    Adım 1 : Güncel Temporare ve Eklenti hatası
    Adım 2 : vbulletin ip ucu Vbulletin 4 ve 3 Sürümlerinde Bütün Eklentileri Kapatmak - Deaktif Etmek

    Son adım olarak da bunlar çözmedi ise vbulletin aynı sürümle upgrade yapın eğer lisansınız yok ise farklı bir vbulletin bulun ve onunla güncelleyin bu adımda dosya yazma izinlerinde değişiklik yapmayın..
  4. #2
    Adım 1 : Güncel Temporare ve Eklenti hatası
    Adım 2 : vbulletin ip ucu Vbulletin 4 ve 3 Sürümlerinde Bütün Eklentileri Kapatmak - Deaktif Etmek

    Son adım olarak da bunlar çözmedi ise vbulletin aynı sürümle upgrade yapın eğer lisansınız yok ise farklı bir vbulletin bulun ve onunla güncelleyin bu adımda dosya yazma izinlerinde değişiklik yapmayın..

Benzer Konular
  1. class_core.php on line 317 hatası alıyorum
    Konu Sahibi Umut Demirbilek Forum vBulletin Sorunlarınız
    Cevap: 9
    Son Mesaj : 05.Mart.2017, 11:33
  2. Vbulletin 3.8.4 Database hatası alıyorum ?
    Konu Sahibi furkanedge11 Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 19.Mayıs.2015, 08:32
  3. Hata alıyorum nedeni ne olabilir arkadaşlar
    Konu Sahibi ForumOnay Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 31.Ocak.2015, 15:51
  4. Çözüldü Database hatası alıyorum...
    Konu Sahibi ChordSolo Forum Çözümü Bulunmuş Sorunlar
    Cevap: 1
    Son Mesaj : 14.Eylül.2014, 01:27
  5. Çözüldü 404 hatası alıyorum
    Konu Sahibi mesyen47 Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 14.Ocak.2014, 22:50